highlight.xslthl.config
Prev | Miscellaneous | Next

## highlight.xslthl.config

highlight.xslthl.config — Location of XSLTHL configuration file

## Synopsis

    <xsl:param name="highlight.xslthl.config"></xsl:param>

## Description

This location has precedence over the corresponding Java property.

Please note that usually you have to specify location as URL not just as a simple path on the local filesystem. E.g. `file:///home/user/xslthl/my-xslthl-config.xml`.

Prev | Up | Next
highlight.source | Home | highlight.default.language